Subject: Ticket Assigned - invoice
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 14:51:39 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  invoice ayman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayman Bot:  Hi Ayman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  3792 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530249693            06:39 PM, 21st Jan                   Yahya                   Hi Ayman, Thank you for contacting us.my name is Yahya, How may I help you?           06:40 PM, 21st Jan                     ayman                    please I have ordered an online order and I need an invoice           06:41 PM, 21st Jan                     ayman                    You haven’t emailed any           06:41 PM, 21st Jan                   Yahya                   Could you please share your order id so that I can assist you further.           06:43 PM, 21st Jan                     ayman                    3792           06:44 PM, 21st Jan                     ayman                    6264723792           06:44 PM, 21st Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:45 PM, 21st Jan                     ayman                    Take your time           06:45 PM, 21st Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:47 PM, 21st Jan                     ayman                    Ok           06:47 PM, 21st Jan                     ayman                    Will it be solved?           06:47 PM, 21st Jan                   Yahya                   sure           06:49 PM, 21st Jan                   Yahya                   within 24hrs to 48hrs           06:49 PM, 21st Jan                     ayman                    Ok thanks           06:49 PM, 21st Jan                   Yahya                   have a great day           06:51 PM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008043